#? contents carFile

# ##
folder Car/FT12_GT
nation it
manufacturer violeti
cash 0
money 0
lifespan 20000
fuelConsumption 1.4
locked true
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    taillight ( left 832, top 0, right 1024, bottom 524 )
    headlight ( left 832, top 524, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 987
    frontLoadRatio 52
    cgHeight 0.2
    aeroCd 0.29
    downforceCd 0.44
    aeroHeight 0.3
    frontalArea 2.5
    rollBias 1
    inertia ( x 2000, y 470, z 2500 )
    engineLocation M
    driveType RWD
    rollCenterBack 0
    camber ( front -5, back -4 )
    topSpeed 0
    zeroToHundred 0
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_02.nod
        caliperFRMesh ../../Caliper/caliperFR_02.nod
        caliperBLMesh ../../Caliper/caliperBL_02.nod
        caliperBRMesh ../../Caliper/caliperBR_02.nod
        torque 6600
        frontBias 75
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
paint
    color1
        specular ( r 0.588235, g 0.588235, b 0.588235, a 1 )
        reflect 0.0668
        shininess 11
        text $part_standard
pilot pilot mesh pilot.nod
suspension
    standard
        front ( springCoeff 60000, dampRebound 5700, dampBound 2800, maxDisp 0.10 )
        back ( springCoeff 50000, dampRebound 4700, dampBound 2300, maxDisp 0.14 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard17
        front
            mesh tireF.nod
            mass 29
            inertia 0.24
            latFriction 2
            longFriction 2.3
            orgWheelDiameter 17
            wheelDiameter 17
            aspectRatio 40
            optimumSA 0.07
            optimumSR 0.06
            absSR 0.05
        back
            mesh tireB.nod
            mass 29
            inertia 0.24
            latFriction 2.09
            longFriction 2.5
            orgWheelDiameter 17
            wheelDiameter 17
            aspectRatio 40
            optimumSA 0.05
            optimumSR 0.04
            absSR 0.05
        text $part_tire17
transmission
    standard
        mass 80
        shiftTime 0.6
        differentialRatio 3
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.55 )
            gear ( step 3, ratio 1.87 )
            gear ( step 4, ratio 1.4 )
            gear ( step 5, ratio 1.08 )
            gear ( step 6, ratio 0.87 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 3000, value 5 )
        text $part_standard
defaultParts
    engine FT12_GT
    headlight headlightA00
    rim pegmanyspokesilvergt
    suspension standard
    taillight taillightA00
    tire standard17
    transmission standard
    brake standard
    horn horn01
    roomMirror roomMirror01
    dashboard dashboard04
    paint color1
    pilot pilot
    charger super1
    driveshaft racing
    antiRollBar racing
    clutch standard
    weightReduce level4
globalParts
    clutch standard
    antiRollBar racing
    driveshaft ( racing, level1, level2, level3 )
    charger super1
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
