#? contents carFile

# ##
folder Car/Warhead
nation en
manufacturer rosel
cash 0
money 0
lifespan 15000
fuelConsumption 1.35
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronFront ( left 0, top 0, right 568, bottom 164 )
    skirt ( left 568, top 0, right 776, bottom 344 )
    headlight ( left 776, top 0, right 1024, bottom 392 )
    licensePlate ( left 440, top 164, right 568, bottom 228 )
    wing ( left 568, top 344, right 776, bottom 568 )
    taillight ( left 776, top 392, right 1024, bottom 700 )
    mirror ( left 568, top 568, right 776, bottom 700 )
    wiper ( left 568, top 700, right 676, bottom 860 )
    apronBack ( left 676, top 700, right 1024, bottom 860 )
    muffler ( left 0, top 860, right 676, bottom 1024 )
    bonnet ( left 676, top 860, right 1024, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1082
    frontLoadRatio 58
    cgHeight 0.23
    aeroCd 0.16
    downforceCd 0.39
    aeroHeight 0.19
    frontalArea 2.42
    rollBias 1
    inertia ( x 2100, y 440, z 2400 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.1
    camber ( front -4, back -3 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_maker_machtech
        mass 10
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_speedage
        mass 9
        aeroCd 0.02
        money 4%
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_kiwistreets
        mass 8
        aeroCd 0.02
        money 4.1%
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_machtech
        mass 10
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_kiwistreets
        mass 10
        aeroCd 0.03
        money 3.72%
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_speedage
        mass 9
        aeroCd 0.03
        money 3.8%
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 24
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_kiwistreets
        mass 23
        money 2.8%
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_speedage
        mass 22
        money 3%
brake
    standard
        discMesh ../../Disc/disc02.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 6500
        frontBias 74
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_fantasia
        money 6%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_fantasia
        money 1.2%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_autoworks
        money 1.35%
muffler
    mufflerA00
        mesh muffler_A.nod
        texture muffler_A00.tex
        text $part_standard
    mufflerB00
        mesh muffler_B.nod
        texture muffler_B00.tex
        text $part_maker_speedage
        money 1.8%
    mufflerC00
        mesh muffler_C.nod
        texture muffler_C00.tex
        text $part_maker_machtech
        money 2%
paint
    color1
        diffuse ( r 0, g 0.039604, b 0.108911, a 1 )
        specular ( r 0.29703, g 0.841584, b 1, a 1 )
        shininess 13
        text $roselbluemetalic
        money 0.96%
    color2
        diffuse ( r 0, g 0.0196078, b 0.0392157, a 1 )
        specular ( r 0.564356, g 0.891089, b 1, a 1 )
        shininess 12
        text $roseldeepbluemetalic
        money 0.96%
    color3
        diffuse ( r 0, g 0, b 0, a 1 )
        specular ( r 0.643564, g 0.742574, b 0.524752, a 1 )
        shininess 13
        text $roseldarkgreenmetalic
        money 0.96%
    color4
        diffuse ( r 0.019802, g 0, b 0, a 1 )
        specular ( r 0.782178, g 0.415842, b 0.485149, a 1 )
        shininess 14
        text $roseldarkred
        money 0.96%
    color5
        diffuse ( r 0.227723, g 0, b 0, a 1 )
        specular ( r 1, g 0.435644, b 0.445545, a 1 )
        shininess 13
        text $roselwinered
        money 0.96%
    color6
        diffuse ( r 1, g 0.168317, b 0, a 1 )
        specular ( r 1, g 0.326733, b 0.326733, a 1 )
        shininess 103
        text $roselscarlet
        money 0.96%
    color7
        diffuse ( r 0.996078, g 0.514852, b 0, a 1 )
        specular ( r 0.613861, g 0.623762, b 0.613861, a 1 )
        shininess 101
        text $copperyellow
        money 0.96%
    color8
        diffuse ( r 0.996078, g 0.653465, b 0, a 1 )
        specular ( r 0.376238, g 0.247525, b 0, a 1 )
        shininess 101
        text $canaryyellow
        money 0.96%
    color9
        diffuse ( r 1, g 1, b 0.930693, a 1 )
        specular ( r 0.988235, g 0.878431, b 0.490196, a 1 )
        shininess 8
        text $yellowwhite
        money 0.96%
    color10
        diffuse ( r 0.741176, g 0.819608, b 0.921569, a 1 )
        specular ( r 0.227723, g 0.623762, b 0.623762, a 1 )
        shininess 9
        text $bluebearlsilver
        money 0.96%
    color11
        diffuse ( r 0.831683, g 0.831683, b 0.831683, a 1 )
        specular ( r 1, g 1, b 1, a 1 )
        shininess 8
        text $lightningsilver
        money 0.96%
    color12
        diffuse ( r 0.683168, g 0.683168, b 0.683168, a 1 )
        specular ( r 0.871287, g 0.871287, b 0.861386, a 1 )
        shininess 8
        text $aluminiumsilver
        money 0.96%
    color13
        diffuse ( r 0.247525, g 0.247525, b 0.247525, a 1 )
        specular ( r 0.871287, g 0.871287, b 0.861386, a 1 )
        shininess 6
        text $smokysilver
        money 0.96%
    color14
        diffuse ( r 0.247525, g 0.29703, b 0.445545, a 1 )
        specular ( r 0.405941, g 0.345098, b 0.623529, a 1 )
        shininess 6
        text $vividviolet
        money 0.96%
    color15
        diffuse ( r 0, g 0.148515, b 0.138614, a 1 )
        specular ( r 0.227723, g 0.772277, b 0.623762, a 1 )
        shininess 8
        text $roselgreenmetalic
        money 0.96%
    color16
        diffuse ( r 0, g 0.443137, b 0.635294, a 1 )
        specular ( r 0.277228, g 0.287129, b 0.287129, a 1 )
        shininess 101
        text $roselsky
        money 0.96%
skirt
    skirtA00
        mesh skirt_A.nod
        texture skirt_A00.tex
        text $part_standard
        mass 4
        aeroCd 0.01
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_speedage
        mass 4
        aeroCd 0.0
        money 2.3%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_kiwistreets
        mass 4
        aeroCd 0.0
        money 2.4%
suspension
    standard
        front ( springCoeff 47000, dampRebound 4800, dampBound 2800, maxDisp 0.16 )
        back ( springCoeff 38000, dampRebound 3900, dampBound 2400, maxDisp 0.16 )
        text $part_semi
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
    taillightB00
        texture lampT_B00.tex
        mesh lampT_B_base.nod
        litMesh lampT_B_lit.nod
        brakeMesh lampT_B_brake.nod
        text $part_maker_autoworks
        money 7%
tire
    standard17
        front
            mesh tireF.nod
            mass 20
            inertia 0.21
            latFriction 1.83
            longFriction 2.1
            aspectRatio 45
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.08
            optimumSR 0.08
            absSR 0.05
        back
            mesh tireB.nod
            mass 20
            inertia 0.21
            latFriction 1.83
            longFriction 2.1
            aspectRatio 45
            orgWheelDiameter 17
            wheelDiameter 17
            optimumSA 0.05
            optimumSR 0.05
            absSR 0.07
        text $part_tire17
transmission
    standard
        mass 94
        shiftTime 0.7
        differentialRatio 3.44
        gears
            gear ( step 0, ratio -3.5 )
            gear ( step 1, ratio 3.7 )
            gear ( step 2, ratio 2.7 )
            gear ( step 3, ratio 1.95 )
            gear ( step 4, ratio 1.45 )
            gear ( step 5, ratio 1.08 )
            gear ( step 6, ratio 0.85 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 2 )
            rotFriction ( rpm 2000, value 4 )
            rotFriction ( rpm 3000, value 6 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.0
        downforceCd 0.01
        mass 2
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.07
        mass 12
        text $part_maker_speedage
        money 9.3%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.01
        downforceCd 0.04
        mass 9
        text $part_maker_machtech
        money 7.5%
    wingD00
        mesh wing_D.nod
        texture wing_D00.tex
        aeroCd 0.02
        downforceCd 0.08
        mass 13
        text $part_maker_kiwistreets
        money 10%
wiper wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex )
defaultParts
    skirt skirtA00
    apronFront apronFrontA00
    apronBack apronBackA00
    mirror mirrorA00
    muffler mufflerA00
    wiper wiperA00
    bonnet bonnetA00
    wing wingA00
    headlight headlightA00
    taillight taillightA00
    engine Warhead
    rim shimizu5ws01
    suspension standard
    transmission standard
    brake standard
    horn horn01
    pilot pilot
    roomMirror roomMirror03
    taillight taillightA00
    tire standard17
    transmission standard
    dashboard dashboard05
    paint color6
    driveshaft semi_Over
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    driveshaft ( semi_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3, inchUp4 )
class A
