#? contents carFile

# ##
folder Car/RC30
nation fr
manufacturer sherbourne
cash 0
money 0
lifespan 7000
fuelConsumption 1.2
icon icon.tex
dynamicTexture UVW.tex
textureLayout
    apronBack ( left 0, top 0, right 572, bottom 128 )
    headlight ( left 572, top 0, right 772, bottom 384 )
    taillight ( left 772, top 0, right 1024, bottom 660 )
    licensePlate ( left 444, top 128, right 572, bottom 192 )
    skirt ( left 572, top 384, right 772, bottom 712 )
    wing ( left 772, top 660, right 1024, bottom 752 )
    wiper ( left 572, top 712, right 632, bottom 880 )
    mirror ( left 632, top 712, right 772, bottom 880 )
    bonnet ( left 772, top 752, right 1024, bottom 1024 )
    apronFront ( left 0, top 880, right 772, bottom 1024 )
start conn loc_grid
body
    mesh body_A.nod
    mass 1131
    frontLoadRatio 58
    cgHeight 0.3
    aeroCd 0.33
    downforceCd 0.31
    aeroHeight 0.3
    frontalArea 2.24
    rollBias 1.0
    inertia ( x 1900, y 380, z 2000 )
    engineLocation F
    driveType RWD
    rollCenterBack 0.2
    camber ( front -2, back -1 )
    topSpeed 0
    zeroToHundred 0
apronFront
    apronFrontA00
        mesh apronF_A.nod
        texture apronF_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronFrontB00
        mesh apronF_B.nod
        texture apronF_B00.tex
        text $part_maker_racingfury
        money 3.7%
        mass 9
        aeroCd 0.03
    apronFrontC00
        mesh apronF_C.nod
        texture apronF_C00.tex
        text $part_maker_machtech
        money 3.8%
        mass 7
        aeroCd 0.03
    apronFrontD00
        mesh apronF_D.nod
        texture apronF_D00.tex
        text $part_maker_speedage
        money 4.02%
        mass 10
        aeroCd 0.02
    apronFrontE00
        mesh apronF_E.nod
        texture apronF_E00.tex
        text $part_maker_fantasia
        money 4.1%
        mass 13
        aeroCd 0.01
apronBack
    apronBackA00
        mesh apronB_A.nod
        texture apronB_A00.tex
        text $part_standard
        mass 8
        aeroCd 0.03
    apronBackB00
        mesh apronB_B.nod
        texture apronB_B00.tex
        text $part_maker_racingfury
        money 3.75%
        mass 12
        aeroCd 0.02
    apronBackC00
        mesh apronB_C.nod
        texture apronB_C00.tex
        text $part_maker_machtech
        money 3.8%
        mass 11
        aeroCd 0.02
    apronBackD00
        mesh apronB_D.nod
        texture apronB_D00.tex
        text $part_maker_speedage
        money 3.62%
        mass 12
        aeroCd 0.02
bonnet
    bonnetA00
        mesh bonnet_A.nod
        texture bonnet_A00.tex
        text $part_standard
        mass 20
    bonnetB00
        mesh bonnet_B.nod
        texture bonnet_B00.tex
        text $part_maker_racingfury
        money 2.51%
        mass 19
    bonnetC00
        mesh bonnet_C.nod
        texture bonnet_C00.tex
        text $part_maker_machtech
        money 2.68%
        mass 18
    bonnetD00
        mesh bonnet_D.nod
        texture bonnet_D00.tex
        text $part_maker_speedage
        money 2.65%
        mass 18
    bonnetE00
        mesh bonnet_E.nod
        texture bonnet_E00.tex
        text $part_maker_shuken
        money 3%
        mass 16
brake
    standard
        discMesh ../../Disc/disc01.nod
        heatedDiscMesh ../../Disc/hotPlate.nod
        caliperFLMesh ../../Caliper/caliperFL_04.nod
        caliperFRMesh ../../Caliper/caliperFR_04.nod
        caliperBLMesh ../../Caliper/caliperBL_04.nod
        caliperBRMesh ../../Caliper/caliperBR_04.nod
        torque 4800
        frontBias 71
        eBrake 0
        text $part_standard
headlight
    headlightA00
        texture lampH_A00.tex
        mesh lampH_A_base.nod
        litMesh lampH_A_lit.nod
        text $part_standard
    headlightB00
        texture lampH_B00.tex
        mesh lampH_B_base.nod
        litMesh lampH_B_lit.nod
        text $part_maker_racingfury
        money 6%
mirror
    mirrorA00
        mesh mirror_A.nod
        texture mirror_A00.tex
        text $part_standard
    mirrorB00
        mesh mirror_B.nod
        texture mirror_B00.tex
        text $part_maker_racingfury
        money 1.3%
    mirrorC00
        mesh mirror_C.nod
        texture mirror_C00.tex
        text $part_maker_speedage
        money 1%
paint
    color1
        diffuse ( r 0.05, g 0.05, b 0.05, a 1 )
        specular ( r 0.2, g 0.2, b 0.2, a 1 )
        shininess 100
        text $black
        money 0.96%
    color2
        diffuse ( r 0.227723, g 0.237624, b 0.237624, a 1 )
        specular ( r 0.80198, g 0.80198, b 0.80198, a 1 )
        shininess 8
        text $mysticsilver
        money 0.96%
    color3
        diffuse ( r 0.95, g 0.95, b 0.95, a 1 )
        specular ( r 0.5, g 0.5, b 0.5, a 1 )
        shininess 100
        text $purewhite
        money 0.96%
    color4
        diffuse ( r 1, g 0.742574, b 0, a 1 )
        specular ( r 0.485149, g 0.49505, b 0.504951, a 1 )
        shininess 100
        text $rcyellow
        money 0.96%
    color5
        diffuse ( r 0.594059, g 0, b 0, a 1 )
        specular ( r 0.366337, g 0.366337, b 0.366337, a 1 )
        shininess 102
        text $rcred
        money 0.96%
    color6
        diffuse ( r 0, g 0.039604, b 0.267327, a 1 )
        specular ( r 0.534653, g 1, b 1, a 1 )
        shininess 8
        text $rcblue
        money 0.96%
pilot pilot mesh pilot.nod
skirt
    skirtA00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_racingfury
        aeroCd 0.01
        mass 5
    skirtB00
        mesh skirt_B.nod
        texture skirt_B00.tex
        text $part_maker_racingfury
        aeroCd 0.0
        mass 4
        money 2.61%
    skirtC00
        mesh skirt_C.nod
        texture skirt_C00.tex
        text $part_maker_speedage
        aeroCd 0.0
        mass 4
        money 2.5%
suspension
    standard
        front ( springCoeff 45000, dampRebound 4800, dampBound 2600, maxDisp 0.18 )
        back ( springCoeff 38000, dampRebound 4000, dampBound 1800, maxDisp 0.18 )
        text $part_standard
taillight
    taillightA00
        texture lampT_A00.tex
        mesh lampT_A_base.nod
        litMesh lampT_A_lit.nod
        brakeMesh lampT_A_brake.nod
        text $part_standard
tire
    standard18
        front
            mesh tireF.nod
            mass 30
            inertia 0.21
            latFriction 1.35
            longFriction 1.4
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.14
            optimumSR 0.11
            absSR 0.09
        back
            mesh tireB.nod
            mass 30
            inertia 0.21
            latFriction 1.35
            longFriction 1.4
            aspectRatio 55
            wheelDiameter 18
            orgWheelDiameter 17
            optimumSA 0.13
            optimumSR 0.11
            absSR 0.12
        text $part_tire18
transmission
    standard
        mass 80
        shiftTime 0.8
        differentialRatio 3.65
        gears
            gear ( step 0, ratio -3.6 )
            gear ( step 1, ratio 3.5 )
            gear ( step 2, ratio 2.67 )
            gear ( step 3, ratio 2.03 )
            gear ( step 4, ratio 1.55 )
            gear ( step 5, ratio 1.22 )
            gear ( step 6, ratio 1 )
        drivelineFric
            rotFriction ( rpm 0, value 0 )
            rotFriction ( rpm 1000, value 1 )
            rotFriction ( rpm 2000, value 2 )
            rotFriction ( rpm 2500, value 5 )
        text $part_standard
wing
    wingA00
        mesh wing_A.nod
        texture wing_A00.tex
        aeroCd 0.01
        downforceCd 0.01
        mass 3
        text $part_standard
    wingB00
        mesh wing_B.nod
        texture wing_B00.tex
        aeroCd 0.02
        downforceCd 0.03
        mass 8
        text $part_maker_racingfury
        money 7.13%
    wingC00
        mesh wing_C.nod
        texture wing_C00.tex
        aeroCd 0.03
        downforceCd 0.07
        mass 12
        text $part_maker_speedage
        money 10%
wiper
    wiperA00 ( mesh wiper_A.nod, texture wiper_A00.tex, text $part_standard )
    wiperB00
        mesh wiper_B.nod
        texture wiper_B00.tex
        text $part_maker_racingfury
        money 0.5%
    wiperC00
        mesh wiper_C.nod
        texture wiper_C00.tex
        text $part_maker_speedage
        money 0.53%
defaultParts
    apronFront apronFrontA00
    apronBack apronBackA00
    brake standard
    bonnet bonnetA00
    charger turbo1
    dashboard dashboard05
    driveshaft sports_Over
    engine RC30
    headlight headlightA00
    horn horn01
    mirror mirrorA00
    rim shimizu6ss00
    roomMirror roomMirror03
    skirt skirtA00
    suspension standard
    taillight taillightA00
    tire standard18
    transmission standard
    wing wingA00
    wiper wiperA00
    pilot pilot
    paint color6
    antiRollBar sports_Over
    clutch standard
globalParts
    clutch standard
    antiRollBar sports_Over
    charger turbo1
    driveshaft ( sports_Over, level1, level2, level3 )
    inchUp ( inchDown1, inchUp1, inchUp2, inchUp3 )
class A
